/* Gutenberg Editor Stylesheet
 * Version: 1.0.0
 *
 * Powered by VLThemes
 */
:root
{
    --plyr-color-main: var(--vlt-accent-1);
    --vlt-transition-duration: 250ms;
    --vlt-transition-easing: ease;
    --vlt-linear-gradient: linear-gradient(64deg, var(--vlt-color-yellow) 0%, var(--vlt-color-yellow-light) 100%);
    --vlt-topbar-min-height: px2rem(46px);
    --vlt-navbar-min-height: px2rem(80px);
    --vlt-aside-navbar-width: px2rem(320px);
    --vlt-hover-opacity: .5;
    --vlt-border-radius: px2rem(14px);
    --vlt-border-radius-xxs: px2rem(3px);
    --vlt-border-radius-xs: px2rem(6px);
    --vlt-border-radius-sm: px2rem(10px);
    --vlt-border-radius-lg: px2rem(20px);
    --vlt-box-shadow: 0 0 30px rgba(0, 0, 0, .05);
    --vlt-box-shadow-lg: 0 0 60px rgba(0, 0, 0, .1);
    --vlt-accent-1: hsl(var(--vlt-accent-1-h), var(--vlt-accent-1-s), var(--vlt-accent-1-l));
    --vlt-accent-1-hover: hsl(var(--vlt-accent-1-h), var(--vlt-accent-1-s), calc(var(--vlt-accent-1-l) - 5%));
    --vlt-accent-2: hsl(var(--vlt-accent-2-h), var(--vlt-accent-2-s), var(--vlt-accent-2-l));
    --vlt-accent-2-hover: hsl(var(--vlt-accent-2-h), var(--vlt-accent-2-s), calc(var(--vlt-accent-2-l) - 5%));
    --vlt-accent-3: hsl(var(--vlt-accent-3-h), var(--vlt-accent-3-s), var(--vlt-accent-3-l));
    --vlt-accent-3-hover: hsl(var(--vlt-accent-3-h), var(--vlt-accent-3-s), calc(var(--vlt-accent-3-l) - 5%));
    --vlt-color-dark: hsl(255, 8%, 9%);
    --vlt-color-dark-light: hsl(260, 4%, 15%);
    --vlt-color-gray-darker: hsl(240, 2%, 53%);
    --vlt-color-gray-dark: hsl(260, 2%, 30%);
    --vlt-color-gray: hsl(240, 2%, 70%);
    --vlt-color-gray-middle: hsl(240, 11%, 93%);
    --vlt-color-gray-light: hsl(240, 11%, 96%);
    --vlt-color-white: hsl(0, 0%, 100%);
    --vlt-color-yellow: hsl(30, 100%, 96%);
    --vlt-color-yellow-light: hsl(257, 37%, 96%);
    --vlt-color-dark-0p2: hsla(255, 8%, 9%, .2);
    --vlt-color-dark-0p8: hsla(255, 8%, 9%, .8);
    --vlt-color-gray-0p2: hsla(240, 2%, 70%, .2);
    --vlt-color-gray-0p3: hsla(240, 2%, 70%, .3);
    --vlt-color-gray-0p17: hsla(240, 2%, 70%, .17);
    --vlt-color-gray-0p20: hsla(240, 2%, 70%, .2);
    --vlt-color-gray-0p25: hsla(240, 2%, 70%, .25);
    --vlt-color-gray-0p7: hsla(240, 2%, 70%, .7);
    --vlt-color-white-0p2: hsla(0, 0%, 100%, .2);
    --vlt-color-white-0p6: hsla(0, 0%, 100%, .6);
    --vlt-color-gray-darker-0p6: hsla(240, 2%, 53%, .6);
    --vlt-color-gray-darker-0p4: hsla(240, 2%, 53%, .4);
    --vlt-color-gray-darker-0p25: hsla(240, 2%, 53%, .25);
    --vlt-color-gray-darker-0p3: hsla(240, 2%, 53%, .3);
}

.wp-block
{
    max-width: 1200px;
}

.editor-styles-wrapper a
{
    color: var(--vlt-accent-1);
}

.wp-block-code,
.wp-block-preformatted pre,
.wp-block-verse pre,
pre.wp-block-verse
{
    font-family: Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace;

    padding: px2rem(35px);

    color: var(--vlt-color-dark);
    background: var(--vlt-linear-gradient);
}
